Skilled Trades - Dev - 2025 - Bug #12542

iOS > SubAdmin login > Open the details of the event created by subadmin > Open the invited users
> Check the close button

01/30/2025 06:15 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/19/2025 12
History

#1 - 01/31/2025 05:35 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 02/07/2025 05:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
